Overview Features Instructions Performance Forum Downloads Products Reseller Contact

Welcome to the Apollo Forum

This forum is for people interested in the APOLLO CPU.
Please read the forum usage manual.
VISIT APOLLO IRC CHANNEL



All TopicsNewsPerformanceGamesDemosApolloVampireCoffinReleases

GOLD2.11 Releasepage  1 2 3 

Krzysztof Wojteczek

Posts 23
25 Oct 2018 10:39


My CDTV was blinking like hell on 2.10 - I was thinking to give up and put Vamp to A500 and now it is stable like a rock:).


Bill Laundrie

Posts 15
26 Oct 2018 07:21


I'm running 2.11 in an Amiga 2000 using one of Arananet's older L-Shaped CPU adapters.  It has a DKB MegAChip upgrade for the 2 MB Agnus.  The original 68000 and kickrom have been removed.  The stability seems pretty high on 2.11.  I'd love to test alpha Gold 3 but I have too much invested in Gotek gear to give up the floppy drive access.  I'm also using a CD-ROM attached to the Vampire's IDE and a 4xEIDE’99, and a ICD Flicker-Free Video 2 is also installed, so that's another reason to avoid the alpha Gold 3 until ALL video modes (especially RTG!) are working over digital video out.  But yeah, no problems with 2.11, just wish x12 was an option again.


Marcel Smeding

Posts 9
26 Oct 2018 10:39


No problems with my rev.6 A500 and A512 memory expansion (modded to chipram).
 


Sascha Glade

Posts 4
26 Oct 2018 15:42


Krzysztof Wojteczek wrote:

  My CDTV was blinking like hell on 2.10 - I was thinking to give up and put Vamp to A500 and now it is stable like a rock:).
 

  How did you manage to get that running, I thought the Vampire isn't compatible due to the extended roms?


Lord A1k

Posts 11
26 Oct 2018 20:51


Running V2.11 on my A2000 Rev 6.2 in cpuslot, with:
ACE2  2mb chipmem , xsurf100 with rapidroad / new buddha ide /PrismaMegamix

All runs very stable, time for a x12 core :-)


Renaud Schweingruber

Posts 247
27 Oct 2018 08:48


Anyone with problem with V500 and G2.11 could get in touch with me please ? We have a core fix for it we want to try.


Francesco Lemmi

Posts 9
27 Oct 2018 12:16


I just tried to plug in trapdoor expansion ram to my A500 and Coffin does not start anymore with core 2.11
Better written, I have no video output.

I can try your core fix, how can I get in touch with you?


Vojin Vidanovic

Posts 697
27 Oct 2018 17:12


Francesco Lemmi wrote:

  I can try your core fix, how can I get in touch with you?
 

 
  Tuko on Apollo IRC
  YT EXTERNAL LINK    Website EXTERNAL LINK    Google+ EXTERNAL LINK    Tweet EXTERNAL LINK 


Francesco Lemmi

Posts 9
27 Oct 2018 23:28


Thank you, I'll try to contact him through IRC.

By the way, I've not a usb blaster so I can only try an .exe of fixed core... Otherwise I cannot test it, sorry :(


Mr-Z EdgeOfPanic

Posts 171
28 Oct 2018 06:50


Francesco Lemmi wrote:

Thank you, I'll try to contact him through IRC.
 
  By the way, I've not a usb blaster so I can only try an .exe of fixed core... Otherwise I cannot test it, sorry :(

Buy a blaster from ebay, they go for between 5 and 15 euro, it will be worth it.


Sean Sk

Posts 179
28 Oct 2018 08:47


Just wondering if partial protection for bad blitter programming code ended up getting introduced in GOLD 2.11 as nothing was mentioned in the release notes about it.


Francesco Lemmi

Posts 9
28 Oct 2018 08:55


Just tried the fixed core for V500, it seems to work fine :)

I'm going to do some tests but with ram expansion inserted now Coffin boots normally.

Great work guys! :)


Anton Gale

Posts 19
28 Oct 2018 21:42


Happy to report the updated 2.11 V500 Core recognizes the extended chip RAM in my system.  Booted into WorkBench with no issues.

Thank you guys for fixing it so quickly.


Shane Stringer

Posts 19
29 Oct 2018 14:36


2.11 is working for me on my A500/Rev5 + A501 512K card.  Thanks!


Tim D

Posts 25
29 Oct 2018 15:26


Is the public download updated with this fix, or still in test phase?


Francesco Lemmi

Posts 9
29 Oct 2018 18:23


Tim D wrote:

Is the public download updated with this fix, or still in test phase?

Updated with this fix ;)


Tim D

Posts 25
29 Oct 2018 21:14


Great, thanks!


Krzysztof Wojteczek

Posts 23
30 Oct 2018 13:46


Sascha Glade wrote:

  How did you manage to get that running, I thought the Vampire isn't compatible due to the extended roms?

Removing JP15 jumper disables extended romms.


posts 58page  1 2 3